# Record TCefv8ArrayBufferReleaseCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefv8ArrayBufferReleaseCallback = record`

## Description

Callback structure that is passed to ICefv8value.CreateArrayBuffer.

NOTE: This struct is allocated client-side.

Implemented by ICefv8ArrayBufferReleaseCallback.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_v8_capi.h">CEF source file: /include/capi/cef_v8_capi.h (cef_v8_array_buffer_release_callback_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `release_buffer: procedure(self: PCefv8ArrayBufferReleaseCallback; buffer : Pointer); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `release_buffer: procedure(self: PCefv8ArrayBufferReleaseCallback; buffer : Pointer); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.